package com.base.track.model.enums;

public enum CarrierEnums {

    X(8200,"X"),
    L(1700,"L");

    private double value;
    private String text;

    public double getValue() {
        return value;
    }

    public void setValue(double value) {
        this.value = value;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    CarrierEnums(double value, String text){
        this.value=value;
        this.text=text;
    }
}
